본문내용 바로가기 메인메뉴 바로가기

하단내용 바로가기

Security Advisory (Korean)

Security Advisory Detail
CVE-2019-9132 | KaKaoTalk PC Messenger Remote Code Execution2019.03.27
□ Overview
o KaKao release security update to address a remote code execution vulnerability in KaKaoTalk PC Messenger.
Vulnerability type Impact Severity CVE ID
Remote Code Execution code execution High CVE-2019-9132

□ Description
o Remote code execution vulnerability exists in KaKaoTalk PC Messenger when user clicks crafted link in the message window. This affects KaKaoTalk Windows version 2.7.5.2024 or lower.

□ Affected Products
Product Version
KaKaoTalk PC Messenger(Windows only) 2.7.5.2024 or lower

□ Solution
o Update software over KaKaoTalk pc messenger 2.7.6 version or high.

□ Reference site
https://www.kakaocorp.com/service/KakaoTalk